Disambiguation evidence for RFC 1847 via surface form

"RFC 1847"

Triples (2)

Triples where some other subject referred to this entity as "RFC 1847".

RFC 5751 → obsoletes →
"RFC 1847"
↳ resolves to RFC 1847
ⓘ
RFC 3851 → updates →
"RFC 1847"
↳ resolves to RFC 1847
ⓘ